⚠ PharHub will be closed down in early 2023. More information

PharHub

Install phars via Composer

phan 1.1.10

Phan is a static analyzer for PHP. Phan prefers to avoid false-positives and attempts to prove incorrectness rather than correctness.

Package phan
URL https://github.com/phan/phan/releases/download/1.1.10/phan.phar
Downloads 0
Release date
Available since
Requirements
{
    "php": "^7.0.0",
    "ext-filter": "*",
    "ext-json": "*"
}
Replacements
{
    "phan/phan": "self.version"
}

Into a project:

composer require pharhub/phan '^1.1.10'

Into a project, but only for development:

composer require --dev pharhub/phan '^1.1.10'

Globally:

composer global require pharhub/phan '^1.1.10'

Note: To install any packages from PharHub, you need to add PharHub to your repositories first.
Please see instructions on the home page.